{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{% static 'conversations/styles.css' %}">
    <title>Messenger - {{ title }}</title>
</head>
<body>
<nav class="navbar navbar-default">
<ul class="nav navbar-nav">
    {% if user.is_authenticated %}
        <li><a href="{% url 'index' %}">Главная</a></li>
        <li><a href="{% url 'user-search' %}">Искать собеседника</a></li>
        <li><a href="{% url 'logout-view' %}">Logout</a></li>
    {% else %}
        <li><a href="{% url 'login-view' %}">Login</a></li>
        <li><a href="{% url 'signup-view' %}">Sign Up</a></li>
    {% endif %}
</ul>
</nav>
{% block content %}
{% endblock content %}
</body>
</html>